!
! Zebra configuration saved from vty
!   2022/02/17 09:58:53
!
hostname velskol
password klfzebra3
enable password klfzebra3
log stdout
!
!
!
interface dummy0
!
interface enp1s0
 description peer Silver
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 eastpass
 ip ospf cost 5
!
interface enp2s0
!
interface enp3s0
!
interface imq0
!
interface imq1
!
interface imq2
!
interface imq3
!
interface imq4
!
interface imq5
!
interface imq6
!
interface imq7
!
interface imq8
!
interface imq9
!
interface lo
!
interface vlan100
 description peerVelhrad
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 20
!
interface vlan107
 description peerVelma
 ip ospf authentication message-digest
 ip ospf message-digest-key 1 md5 test
 ip ospf cost 5
!
interface vlan300
!
interface vlan301
!
interface vlan302
!
interface vlan303
!
interface vlan304
!
interface vlan305
!
interface vlan306
!
interface vlan307
!
router ospf
 ospf router-id 10.218.10.9
 passive-interface vlan300
 passive-interface vlan301
 passive-interface vlan302
 passive-interface vlan303
 passive-interface vlan304
 passive-interface vlan305
 passive-interface vlan306
 passive-interface vlan307
 network 10.218.10.0/29 area 0.0.0.11
 network 10.218.10.8/29 area 0.0.0.11
 network 10.218.10.16/29 area 0.0.0.11
 network 10.218.10.24/29 area 0.0.0.11
 network 10.218.10.32/27 area 0.0.0.11
 network 10.218.10.64/27 area 0.0.0.11
 network 10.218.10.96/27 area 0.0.0.11
 network 10.218.10.128/27 area 0.0.0.11
 network 10.218.10.160/27 area 0.0.0.11
 network 10.218.10.192/29 area 0.0.0.11
 network 10.218.10.224/27 area 0.0.0.11
!
access-list net-10 deny 192.168.123.0/24
access-list net-10 permit 192.168.0.0/16
access-list net-10 permit 172.24.0.0/16
access-list net-10 permit 10.102.0.0/16
access-list net-10 permit 10.218.0.0/16
access-list term permit 127.0.0.1/32
access-list term permit 10.102.222.0/24
access-list term deny any
!
route-map just-10 permit 10
 match ip address net-10
!
line vty
 access-class term
!
